Subject: let's wrap this up

From: Erik Guttman <[email-masked]>
Date: Mon, 26 Jan 2004 21:49:16 +0100

The only issue that is currently open is LL36.  Let's complete
this discussion in the next week and then hand the document over
to the IESG before the i-d cutoff to take it to IETF last call.

Erik